label {

	text-align:left;

}


form, fieldset {

	width:100%;

}



.profil {

	width:100%;

	text-align:center;

	font-size:24px;

	margin-bottom:24px;

}

.border {

	padding:10px 0px;

	border: 1px solid #aaaaaa;

	border-radius: 5px;

}

.judul {

	font-weight:bold;

}

h3 {
	padding:8px;
	size: 20px;
}

.pad {

	padding:5px;

}

h3 {

	margin: 0;

	text-align: center;

	font-size:14px;

	margin-bottom:10px;

}

h3a {

	margin: 0;

	text-align: center;

	font-size:14px;

	margin-bottom:10px;

}



p {

	text-indent:25px;

	text-align:justify;

	margin: 0;

	font-size:12px;

}

.one {

	width:445px;

	float:left;

	margin-left:25px;

	margin-bottom:30px;

	font-size:12px;

}

ul {

	margin:0;

	line-height:1.4em;

	font-size:12px;

}


table.forminputan {
	border:0px solid #aaaaaa;
	padding:2px;
	border-collapse:collapse;
	font-size:14px;
	font-weight:bold;
	font-family: "Calibri";
}

table.forminputan td {
	padding:4px;
    font-size:16px;
	font-weight:bold;
}


.form-diskon{display:block; width:100px; font-weight:bold; padding:.300rem .75rem;font-size:13px;line-height:1.5;color:white;background-color:crimson; text-align:right; background-clip:padding-box; border:1px solid #ced4da; border-radius:.20rem; transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}

.form-control{padding:.375rem .60rem;font-size:12px;line-height:1;color:#495057;background-color:whitesmoke; font-weight:bold; background-image:none;background-clip:padding-box;border:1px solid #ced4da;border-radius:.25rem;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.form-control::-ms-expand{background-color:transparent;border:0}.form-control:focus{color:#495057;background-color:white; border-color:green;outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}
.form-control::-webkit-input-placeholder{color:#868e96;opacity:1}
.form-control:-ms-input-placeholder{color:#868e96;opacity:1}
.form-control::-ms-input-placeholder{color:#868e96;opacity:1}
.form-control::placeholder{color:#868e96;opacity:1}.form-control:disabled,
.form-control[readonly]{background-color:#e9ecef;opacity:1}select
.form-control:not([size]):not([multiple]){height:calc(2.25rem + 2px)}select
.form-control:focus::-ms-value{color:#c90000;background-color:#c90000;}
.form-control-file,.form-control-range{display:block}

.Tombol-Edit{padding:.375rem .75rem;font-size:10px; font-weight:bold; line-height:1;color:#fff;background-color:#00a86b;background-image:none;background-clip:padding-box;border:1px solid #ced4da;border-radius:.25rem;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.Tombol-Edit::-ms-expand{background-color:transparent;border:0}
.Tombol-Edit:hover{color:black;background-color:yellow; border-color:yellow;outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}

.Tombol-Hapus{padding:.375rem .75rem;font-size:10px; font-weight:bold; line-height:1;color:#fff;background-color:red;background-image:none;background-clip:padding-box;border:1px solid #ced4da;border-radius:.25rem;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.Tombol-Hapus::-ms-expand{background-color:transparent;border:0}
.Tombol-Hapus:hover{color:black;background-color:yellow; border-color:yellow;outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}



.Tombol-Submit{padding:.375rem .75rem; font-size:10px;line-height:1;color:white; font-weight:bold; background-color:#4e4e4e; background-image:none;background-clip:padding-box;border:1px solid #ced4da;border-radius:.25rem;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.Tombol-Submit::-ms-expand{background-color:transparent;border:0}
.Tombol-Submit:hover{color:white;background-color:lightseagreen; border-color:lightseagreen;outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}
.Tombol-Submit:focus{color:white;background-color:blue; border-color:blue;outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}

.form-control-login{display:block;padding:.375rem .75rem;font-size:16px;line-height:1.5; color:black; background-color:white; font-weight:bolder;background-clip:padding-box;border:1px solid #ced4da;border-radius:.25rem;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.form-control-login::-ms-expand{background-color:transparent;border:0}
.form-control-login:focus{color:white;background-color:black;border-color:white;outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}
.form-control-login::-webkit-input-placeholder{color:#868e96;opacity:1}
.form-control-login:-ms-input-placeholder{color:#868e96;opacity:1}
.form-control-login::-ms-input-placeholder{color:#868e96;opacity:1}
.form-control-login::placeholder{color:#868e96;opacity:1}.form-control-login:disabled,
.form-control-login[readonly]{background-color:#e9ecef;opacity:1}
select.form-control-login:not([size]):not([multiple]){height:calc(2.25rem + 2px)}
select.form-control-login:focus::-ms-value{color:#495057;background-color:#fff}
.form-control-login-file,.form-control-login-range{display:block}


body {
	margin: 0px;
	background-color:#eceff1;
	padding: 0px;
	color: #000000;
	font-family:Arial, Geneva, sans-serif;
	font-size: 10px;
	line-height: 1.5em;
}


#bg-sidebar {
text-align:left;
font-family:calibri;
font-size:14px;
font-weight:bold;
padding-left:70px;
padding-top:10px;
background-image: url('../images/bg-sidebar.jpg');
background-repeat: no-repeat;
height: 40px;
}

#isi-bg-sidebar {
font-family:calibri;
text-align:left;
font-size:12px;
font-weight:bold;
padding-top:5px;
height: 40px;
width: 100%;
}


#wrapper {

	width: 95%;

	margin:0 auto;

	padding:0px;

	text-align:left;

}

.form {

	padding:5px 0px 10px 0px;

	border-bottom:1px solid #aaaaaa;

}

#inputan_form {

font-size:12px;
font:Comic Sans MS;
color:black; 
font-weight:bolder;

}

#header {
    width: 100%;
    height: 90px;

    background:
        url(../images/banner.png) no-repeat left center,
        linear-gradient(
            135deg,
            #4e3b00 0%,
            #9f7f00 30%,
            #e6c75a 55%,
            #caa300 75%,
            #7a5a00 100%
        );

    background-size: contain, cover;
    border-bottom: 3px solid #8f8500;
}



#footer {
	width: 95%;

	height:25px;

	float:left;

	padding:15px 10px 0px;

	text-align:center;

	background-color:#f70057;

	border-top:1px solid #000;

	color:black;

}

#navigation {

	width:1100px;

	float:left;

	padding:0px 0px;

}

#divTable {

	font-size:14px;

	

}

#main {

	background-color:#FFF;
	width:95%;
	float:left;
	margin:0px 0px 10px;
	padding:10px;
	overflow: hidden;
	border: 0px solid #252525;
	-moz-box-shadow: 1px 2px 2px 2px #252525;
	-webkit-box-shadow: 1px 2px 2px 2px #252525;
	box-shadow: 1px 2px 2px 2px #252525;

}

#top {

	margin-bottom:1px;
	padding:10px 10px;
	margin-top:1px;
	border-bottom:3px solid black;
	border-top:3px solid black;

}

h4.satu,h5.satu {

	font-size:16px;

	padding:5px;

	line-height:1px;

}

a {

	text-decoration:none;

	color:#000000;

}

a:hover {

	text-decoration:none;

}

hr{

	color:#000000;

	background-color:#000000;

	height:2px;

}

h1 {

	text-shadow:1px 0px 1px #aaaaaa;

	font-family:"Bevan","Helvetica Neue",Helvetica,Arial,Sans-Serif;

	font-size:33px;

	color:#000;

}

h3 {

	color:#fefefe;

	font-family:"Ubuntu", Tahoma, Geneva, sans-serif;

	font-size:14px;

}

h2 {

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size:18px;

	color:#000;

}

h4 {

	color:#000;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size:12px;

}

table.tab_besar th {

	background-color:#aeaeae;

	border:1px solid #aeaeae;

	padding:1px;

	vertical-align:top;

	text-align:center;
	
    font-size:1	3px;	
	
    font-family:verdana;

	color:black;

}

table.tab_besar td {

	border:1px solid #aeaeae;
	padding:1px;
	vertical-align:middle;

    font-size:12px;	
	font-family:"verdana";
	size:1;

}

table.penjualan th {
	background-color:darkgreen;
	border:1px solid darkgreen;
	padding:2px;
	vertical-align:center;
	text-align:center;
    font-size:10px;		
    font-family:verdana;
	color:white;
}

table.penjualan td {

	border:1px solid #aaaaaa;

	padding:3px;

	vertical-align:middle;

    font-size:9px;	

	font-family:"verdana";

	size:1;

}

table.tab_kecil th {

	background-color:#043927;

	border:1px solid #043927;

	padding:2px;

	vertical-align:center;

	text-align:center;
	
    font-size:12px;	
	
    font-family:verdana;

	color:white;

}

table.tab_kecil td {

	border:1px solid #aaaaaa;

	padding:3px;

	vertical-align:middle;

    font-size:11px;	

	font-family:"verdana";

	size:1;

}

table.tab_kecil tr:hover {

	background-color:lightgoldenrodyellow;
	color:black;

}

table.tab2 {
	border:0px solid #aaaaaa;
	border-collapse:collapse;
	font-size:11px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}



table.tab {

	border:1px solid #aaaaaa;

	border-collapse:collapse;

	font-size:11px;

	font-family: Arial, Helvetica, sans-serif;

}

table.tab th {

	background-color:purple;

	border:1px solid #aaaaaa;

	padding:3px;

	vertical-align:center;

	text-align:center;
	
	font-weight:bold;

	color:white;

}

table.tab_karyawan th {

	background-color:#00a86b;
	border:1px solid #00a86b;
	padding:3px;
	vertical-align:center;
	text-align:center;	
    font-size:16px;	
    font-family:calibri;
	color:white;

}

table.tab_karyawan td 
{
	border:1px solid #aaaaaa;
	padding:3px;
	vertical-align:middle;
    font-size:14px;	
	font-family:"Calibri";
	size:1;
}


table.tab_karyawan tr:hover {

	background-color:mintcream;
	color:black;

}
table.tab td {

	border:1px solid #aaaaaa;
	padding:3px;
	vertical-align:middle;
    font-size:13px;
	font:"Lucida Console", Monaco, monospace;
	size:1;


}

table.tab tr:hover {

}

table.formTable{

	border:1px solid #aaaaaa;

	border-collapse:collapse;

	font-size:13px;

	font-family: "Ubuntu",  Tahoma, Geneva, sans-serif;

}

table.formTable th {

	background-color:#303030;

	border:1px solid #aaaaaa;

	padding:3px;

	vertical-align:center;

	text-align:center;

	font-weight:bold;

	color:#fefefe;

}

table.formTable td {

	border:1px solid #aaaaaa;

	padding:3px;

	vertical-align:middle;

}

table.formTable tr:hover {

	background-color:#d1d1d1;



}

.loading{

	left:15px;

	position:relative;

	top:3px;

	visibility:hidden;

}

.error{

	padding:7px 5px;

	text-align:left;

	margin-top:10px;

	visibility:hidden;

	font-size:12px;

}

.gagal {

	background-color:#ffebe8;

	border:1px solid #dd3c10;

}

.sukses {

	border:1px solid #f9dd34;

	background-color:#fbf5d0;

}

#logout {

	position:relative;

	top:8px;

	display:none;

}

#content {

	padding:5px;

	text-align:left;

	margin:10px 0px;

	border-bottom:1px solid #aaaaaa;

	border-top:1px solid #aaaaaa;

}

.harga {

	float:right;

	text-align:right;

	font-size:12px;

}

.right {

	text-align:right;

}

.left {

	text-align:left;

}

/*

.edit {

	padding:1px 7px;

	background-color:#cecece;

	text-decoration:none;

	color:#000000;

	border:1px solid #393939;

}

.delete {

	padding:1px 7px;

	background-color:#c11c1c;

	text-decoration:none;

	color:#fefefe;

}

*/
